<webbox id="access_rights">
<form name="form_access_rights" onsubmit="return false;">
<table class="input-form">
  <tr>
    <td>
      T_("User Access Rights"):
      <br />
      <table class="group-box" width="100%">
        <tr>
          <repeat rs="access_rights">
            <td>
              <input type="checkbox" name="access_rights" value="{{id}}"
                     checked="{{checked}}" /> {{title}}
            </td>
            <td style="width:10px"></td>
          </repeat>

          <td align="center">
            <a class="button" href="javascript:save_acc_rights()">
              T_("Save Access Rights")
            </a>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
